@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea .inner {
	background-image: url("../img/factory-eisei/ttl_img.webp");
}
.ttlArea .inner h1 {
	text-shadow: 1px 1px 4px #444;
}

/* 共通 */
.factory-eiseiArea .inner .desc h3 {
	width: 100%;
	max-width: 1000px;
	background-color: #00336a;
	padding: 10px 10px 12px;
	line-height: 1;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	margin: 0 auto;
}

/* desc01 */
.factory-eiseiArea .inner .desc01 {
	padding: 60px 20px;
}
.factory-eiseiArea .inner .desc01 .h2Area {
	padding-bottom: 36px;
	text-align: center;
}
.factory-eiseiArea .inner .desc01 .h2Area h2 {
	font-size: 26px;
  line-height: 1;
	display: inline-block;
  position: relative;
  padding: 5px;
  border-bottom: solid 1px #000;
  width: 360px;
}
.factory-eiseiArea .inner .desc01 .h2Area h2:before {
  content: "";
  position: absolute;
  bottom: -5px;
	left: 0;
	right: 0;
	border-bottom: solid 2px #000;
}
.factory-eiseiArea .inner .desc01 .txtArea {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.factory-eiseiArea .inner .desc01 .txtArea p {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}

/*desc02*/
.factory-eiseiArea .inner .desc02 {
	padding: 60px 20px;
}
.factory-eiseiArea .inner .desc02 .item {
	max-width: 900px;
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 36px;
}
.factory-eiseiArea .inner .desc02 .item .items {
	width: calc(50% - 40px / 2);
}
.factory-eiseiArea .inner .desc02 .item .items dl dt {
	font-size: 17px;
	line-height: 1;
	font-weight: 700;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-style: normal;
	padding-bottom: 6px;
	border-bottom: 2px solid #777;
}
.factory-eiseiArea .inner .desc02 .item .items dl dd {
	padding-top: 16px;
}
.factory-eiseiArea .inner .desc02 .item .items dl dd ul li {
	position: relative;
	padding-left: 16px;
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.factory-eiseiArea .inner .desc02 .item .items dl dd li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}

/*desc03*/
.factory-eiseiArea .inner .desc03 {
	padding: 60px 20px;
}
.factory-eiseiArea .inner .desc03 .imgArea {
	padding-top: 36px;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.factory-eiseiArea .inner .desc03 .imgArea .img {
	width: calc(33.33% - ((20px * 2) / 3));
	height: 230px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.factory-eiseiArea .inner .desc03 .imgArea .img:first-of-type {
	background-image: url("../img/factory-eisei/off01.webp");
}
.factory-eiseiArea .inner .desc03 .imgArea .img:nth-of-type(2) {
	background-image: url("../img/factory-eisei/off02.webp");
}
.factory-eiseiArea .inner .desc03 .imgArea .img:last-of-type {
	background-image: url("../img/factory-eisei/off03.webp");
}

/*desc04*/
.factory-eiseiArea .inner .desc04 {
	padding: 60px 20px;
}
.factory-eiseiArea .inner .desc04 .imgArea {
	padding-top: 36px;
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.factory-eiseiArea .inner .desc04 .imgArea .img {
	width: calc(50% - 20px / 2);
	height: 260px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.factory-eiseiArea .inner .desc04 .imgArea .img:first-of-type {
	background-image: url("../img/factory-eisei/dan01.webp");
}
.factory-eiseiArea .inner .desc04 .imgArea .img:nth-of-type(2) {
	background-image: url("../img/factory-eisei/dan02.webp");
}

/*desc05*/
.factory-eiseiArea .inner .desc05 {
	padding: 60px 20px 80px;
}
.factory-eiseiArea .inner .desc05 .imgArea {
	padding-top: 36px;
}
.factory-eiseiArea .inner .desc05 .imgArea .img {
	max-width: 600px;
	margin: 0 auto;
	height: 440px;
	background-image: url("../img/factory-eisei/syanai.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

@media screen and (max-width: 1200px) {
	.factory-eiseiArea .inner .desc03 .imgArea .img {
		height: 200px;
	}
}

@media screen and (max-width: 1000px) {
/* desc01 */
	.factory-eiseiArea .inner .desc01 {
		padding: 50px 6vw;
	}

/* desc02 */
	.factory-eiseiArea .inner .desc02 {
		padding: 50px 6vw;
	}

/*desc03*/
	.factory-eiseiArea .inner .desc03 {
		padding: 50px 6vw 10px;
	}
	.factory-eiseiArea .inner .desc03 .imgArea .img {
		height: 160px;
		width: calc(33.33% - ((10px * 2) / 3));
	}
	
/*desc04*/
	.factory-eiseiArea .inner .desc04 {
		padding: 50px 6vw 60px;
	}
	.factory-eiseiArea .inner .desc04 .imgArea .img {
		height: 200px;
	}
/*desc05*/
	.factory-eiseiArea .inner .desc05 {
		padding: 50px 6vw 60px;
	}
}	

@media screen and (max-width: 767px) {
/* 共通 */
	.factory-eiseiArea .inner .desc h3 {
		width: 100%;
		font-size: 16px;
	}
	
/* desc01 */
	.factory-eiseiArea .inner .desc01 .h2Area {
		padding-bottom: 30px;
	}
	.factory-eiseiArea .inner .desc01 .h2Area h2 {
		font-size: 20px;
		width: 300px;
	}
	.factory-eiseiArea .inner .desc01 {
		padding: 40px 6vw;
	}
	.factory-eiseiArea .inner .desc01 .txtArea {
		width: 100%;
		text-align: left;
	}

/* desc02 */
	.factory-eiseiArea .inner .desc02 {
			padding: 40px 6vw 14px;
	}
	.factory-eiseiArea .inner .desc02 .item {
		display: block;
		padding-top: 30px;
	}
	.factory-eiseiArea .inner .desc02 .item .items {
		width: 100%;
	}
	.factory-eiseiArea .inner .desc02 .item .items dl {
		padding-bottom: 26px;
	}
	.factory-eiseiArea .inner .desc02 .item .items dl dt {
		font-size: 16px;
	}

/*desc03*/
	.factory-eiseiArea .inner .desc03 {
		padding: 34px 6vw 10px;
	}
	.factory-eiseiArea .inner .desc03 .imgArea {
		max-width: 100%;
    padding-top: 30px;
	}
	.factory-eiseiArea .inner .desc03 .imgArea .img {
		height: 140px;
	}
	
/*desc04*/
	.factory-eiseiArea .inner .desc04 {
		padding: 40px 6vw 20px;
	}
	.factory-eiseiArea .inner .desc04 .imgArea {
		padding-top: 30px;
	}
	.factory-eiseiArea .inner .desc04 .imgArea .img {
		height: 180px;
	}
	
/*desc05*/
	.factory-eiseiArea .inner .desc05 {
		padding: 40px 6vw 50px;
	}
	.factory-eiseiArea .inner .desc05 .imgArea {
		padding-top: 20px;
	}
	.factory-eiseiArea .inner .desc05 .imgArea .img {
		width: 100%;
	}
}	

@media screen and (max-width: 600px) {
/* desc01 */
	.factory-eiseiArea .inner .desc01 {
    padding-bottom: 20px;
	}
	.factory-eiseiArea .inner .desc01 .h2Area h2 {
		font-size: 4vw;
	}
	.factory-eiseiArea .inner .desc01 .txtArea p {
    line-height: 1.4;
	}	
	
/* desc02 */
	.factory-eiseiArea .inner .desc02 {
    padding-bottom: 0;
	}
	.factory-eiseiArea .inner .desc02 .item .items dl dt {
		font-size: 15px;
	}
	
/* desc03 */
	.factory-eiseiArea .inner .desc03 {
    padding-bottom: 20px;
	}
	.factory-eiseiArea .inner .desc03 .imgArea .img {
    width: calc(33.33%);
		height: 80px;
	}
	
/*desc04*/
	.factory-eiseiArea .inner .desc04 {
		padding: 40px 6vw 20px;
	}
	.factory-eiseiArea .inner .desc04 .imgArea .img {
		width: calc(50% - 6px / 2);
		height: 140px;
	}
	.factory-eiseiArea .inner .desc04 .item dl dd ul li {
		line-height: 1.4;
		padding-bottom: 6px;
	}	
	
/*desc05*/
	.factory-eiseiArea .inner .desc05 .imgArea .img {
		height: 370px;
	}
}	

@media screen and (max-width: 480px) {
/*desc05*/
	.factory-eiseiArea .inner .desc05 .imgArea .img {
    height: 300px;
	}
}	

@media screen and (max-width: 400px) {
/*desc01*/
	.factory-eiseiArea .inner .desc01 .h2Area h2 {
		font-size: 6vw;
		width: 100%;
	}
	
/*desc03*/
	.factory-eiseiArea .inner .desc03 .imgArea .img {
		height: 70px;
	}
	
/*desc04*/
	.factory-eiseiArea .inner .desc04 .imgArea .img {
		height: 100px;
	}
	
/*desc05*/
	.factory-eiseiArea .inner .desc05 .imgArea .img {
    height: 240px;
	}
}	

